@charset "utf-8";
/* ---------------------------------------------------

	form > common

--------------------------------------------------- */
.form__wrap{}
.form__inner{}
.form__lead{}
.form__lead__note{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 0;
}
.form__group{
  margin: 2rem 0 0;
}
.form{}
.form__block{}
.form__item{
  margin: 0 0 1rem;
}
.form__item:last-of-type{
  margin: 0;
}
.form__item__subjects{
  font-size: 1rem;
  margin: 0 0 0.5rem;
  width: 100%;
}
.form__item__subjects__inner{
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.form__item__subjects__text{
  font-weight: 700;
  line-height: 1.5;
}
.form__item__subjects__reqLabel{
  margin: 0 0 0 0.5em;
}
.form__item__contents{
  font-size: 1rem;
  margin: 0;
  width: 100%;
}
.form__item__contents input[type="text"],
.form__item__contents input[type="tel"],
.form__item__contents input[type="email"]{
  background-color: rgba(245,245,245,1.00);
  border: none;
  box-sizing: border-box;
  font-size: 1rem;
  font-weight: 400;
  min-height: 50px;
  padding: 0.5em;
  width: 100%;
}
.form input[type="checkbox"]{
  accent-color: rgba(13,124,31,1.00);
  height: 20px;
  margin: 0 10px 0 0;
  width: 20px;
}
.form__item__contents textarea{
  background-color: rgba(245,245,245,1.00);
  border: none;
  box-sizing: border-box;
  font-size: 1rem;
  font-weight: 400;
  min-height: 150px;
  line-height: 1.5;
  padding: 10px;
  width: 100%;
}
.form__item__contents__error{
  color: rgba(214,34,34,1.00);
}
.form__item__contents__inputList{
  flex-wrap: wrap;
  gap: 0.8rem;
}
.form__item__contents__inputList__unit{  
  width: 100%;
}
.form__item__contents__birthList{
  gap: 1rem;
}
.form__item__contents__birthList__unit{}
.form__item__contents__birthList__unit__text{
  display: inline-block;
  margin: 0 0 0 0.5em;
  padding: 0 0 0.2em;
}
.form__confirm{
  margin: 2rem 0 0;
}
.form__confirm__item{
  cursor: pointer;
  position: relative;
}
.form input[type="checkbox"].form__confirm__item__checkbox{
  -webkit-appearance: none;
  appearance: none;
  opacity: 0;  
  left: 0;
  margin: 0;
  position: absolute;
}
.form__confirm__item__text{
  align-items: center;
  display: inline-flex;
}
.form__confirm__item__text:before,
.form__confirm__item__text:after{
  box-sizing: border-box;
  content: "";
  display: inline-block;
}
.form__confirm__item__text:before{
  background-color: rgba(245,245,245,1.00);
  border: 2px rgba(245,245,245,1.00) solid;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 28px;
  margin: 0 10px 0 0;
  width: 28px;
}
.form input[type="checkbox"].form__confirm__item__checkbox:checked + .form__confirm__item__text:before{}
.form__confirm__item__text:after{
  border-bottom: 3px rgba(13,115,35,1.00) solid;
  border-right: 3px rgba(13,115,35,1.00) solid;
  height: 16px;
  left: 9px;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translateY(calc(-50% - 1px)) rotateZ(45deg);
  transition: all 0.3s;
  width: 10px;
}
.form input[type="checkbox"].form__confirm__item__checkbox:checked + .form__confirm__item__text:after{
  opacity: 1;
}
.form__confirm__pp{
  margin: 0 0 1rem;
  width: 100%;
}
.form__confirm__pp-link{
  color: rgba(13,124,31,1.00);
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: underline;
}
.form__button{
  margin: 2rem 0 0;
}
.page_contact_confirm .form__button{
  margin: 2rem 0 0;
}
.form__button__item{
  box-sizing: border-box;
  margin: 0 0.5rem;
  width: calc((100% - calc(0.5rem * 4)) / 2);
}
.form__button__item:only-of-type{
  margin: 0;
  width: 100%;
  max-width: 250px;
}
.form__button__item:before{
  left: 1rem;
}
.form__button__item:after{
  right: 1rem;
}
.form__button-link{
  background-color: rgba(13,124,31,1.00);
  border: 1px rgba(13,124,31,1.00) solid;
  border-radius: calc(55px / 2);
  box-sizing: border-box;
  color: rgba(255,255,255,1.00);
  cursor: pointer;
  font-size: 1rem;
  font-weight: 600;
  height: 55px;  
  padding: 0 0 0.2em;
  text-decoration: none;
  width: 100%;
}
.form__button-link:disabled{
  background-color: rgba(205,205,205,1.00);
  border: 1px rgba(205,205,205,1.00) solid;
  pointer-events: none;
}

/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px) {
/* ------------------------------------

	form > common

------------------------------------ */
.form__wrap{}
.form__inner{}
.form__lead{}
.form__lead__note{}
.form__group{}
.form{}
.form__block{}
.form__item{
  padding: 0;
  }
.form__item__subjects{
  margin: 0 1.5rem 0 0;
  width: 160px;
  }
.form__item__subjects__inner{}
.form__item__subjects__text{}
.form__item__subjects__reqLabel{}
.form__item__contents{
  width: calc((100% - 1.5rem) - 160px);
  }
.form__item__contents input[type="text"],
.form__item__contents input[type="tel"],
.form__item__contents input[type="email"]{
  min-height: 40px;
  }
.form input[type="checkbox"]{}
.form__item__contents textarea{}
.form__item__contents__error{}
.form__item__contents__inputList{
  gap: 1rem;
  }
.form__item__contents__inputList__unit{  
  width: auto;
  }
.form__item__contents__birthList{}
.form__item__contents__birthList__unit{}
.form__item__contents__birthList__unit__text{}
.form__confirm{
  margin: 3rem 0 0;
  }
.form__confirm__item{
  order: 1;
  }
.form input[type="checkbox"].form__confirm__item__checkbox{}
.form__confirm__item__text{}
.form__confirm__item__text:before,
.form__confirm__item__text:after{}
.form__confirm__item__text:before{}
.form__confirm__item__text:after{}
.form__confirm__pp{
  margin: 0 0 0 2rem;
  order: 2;
  width: auto;
  }
.form__confirm__pp-link{}
.form__button{
  margin: 1.25rem 0 0;
  }
.page_contact_confirm .form__button{}
.form__button__item{
  margin: 0 1rem;
  max-width: 250px;
  }
.form__button__item:only-of-type{}
.form__button__item:before{
  left: 1.25rem;
}
.form__button__item:after{
  right: 1.25rem;
  }
.form__button-link{}


}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
/* ------------------------------------

	form > common

------------------------------------ */
.form__wrap{}
.form__inner{}
.form__lead{}
.form__lead__note{
  line-height: 2;
  }
.form__group{
  margin: 4.375rem 0 0;
  }
.form{}
.form__block{}
.form__item{
  margin: 0 0 1.25rem;
  }
.form__item__subjects{
  margin: 0 2.5rem 0 0;
  width: 160px;
  }
.form__item__subjects__inner{}
.form__item__subjects__text{}
.form__item__subjects__reqLabel{}
.form__item__contents{
  width: calc((100% - 2.5rem) - 160px);
  }
.form__item__contents input[type="text"],
.form__item__contents input[type="tel"],
.form__item__contents input[type="email"]{
  min-height: 65px;
  padding: 0.5em 1em;
  }
.form input[type="checkbox"]{
  height: 28px;
  width: 28px;
  }
.form__item__contents textarea{
  min-height: 280px;
  padding: 0.5em 1em;
  }
.form__item__contents__error{}
.form__item__contents__inputList{}
.form__item__contents__inputList__unit{}
.form__item__contents__birthList{}
.form__item__contents__birthList__unit{}
.form__item__contents__birthList__unit__text{}
.form__confirm{
  margin: 4rem 0 0;
  }
.form__confirm__item{}
.form input[type="checkbox"].form__confirm__item__checkbox{}
.form__confirm__item__text{}
.form__confirm__item__text:before,
.form__confirm__item__text:after{}
.form__confirm__item__text:before{}
.form__confirm__item__text:after{}
.form__confirm__pp{}
.form__confirm__pp-link{}
.form__confirm__pp-link:hover{
  text-decoration: none;
  }
.form__button{
  margin: 1.875rem 0 0;
  }
.page_contact_confirm .form__button{
  margin: 3rem 0 0;
  }
.form__button__item{
  max-width: 300px;
  }
.form__button__item:only-of-type{
  max-width: 300px;
}
.form__button__item:before{}
.form__button__item:hover:before{}
.form__button__item:after{}
.form__button__item:hover:after{}
.form__button-link{
  border-radius: calc(60px / 2);
  height: 60px;
  transition: all 0.3s;
  }
.form__button-link:hover{
  opacity: 0.8;
  }


}/* /min-width: 1025px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1280px) {


}/* /min-width: 1280px */

/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1366px) {

}/* /min-width: 1366px */